"Create Email" = "Crear Email";
"Pseudo styles" = "Pseudo estilos";
"Remove" = "Eliminar";
"Keep in the document head" = "Mantener en la cabecera";
"Move to the document body" = "Mover a la parte principal del documento";
"Use absolute links" = "Usar vínculos completos";
"No, preview locally" = "No, vista previa local";
"Yes, preview on server" = "Sí, vista previa en servidor";
"Remember: Upload to server before previewing" = "Recordar: subir al servidor antes de vista previa";
"Use embedded images?" = "¿Usar imágenes adjuntas?";
"Show plain text email" = "Mostar email sin formato de texto";
"Publish site to generate plain text email" = "Publicar sitio para generar email sin formato de texto";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Esta Acción no se puede usar con la Acción de Disposición de Página Relativa. Aplicar Eliminar de la Acción de Disposición de Página Relativa a esta página para continuar.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Esta Acción no se puede usar con la Acción de Disposición de Página Relativa. Eliminar la Acción de Disposición de Página Relativa de esta página para continuar.";
"Plain Text Email" = "Email sin Formato de Texto";